source "https://rubygems.org"

gem "jekyll", "~> 2.5.3"
gem "rdiscount", "~> 2.1.7"
gem "pygments.rb", "~> 0.6.0"
gem "jekyll-mentions"
gem "jekyll-redirect-from"
gem "jekyll-sitemap"
# gem "rake", "~> 10.1"
